Subject: ***SPAM*** 34.555 (5) he travail

From: transit to <[email-masked]>
Date: Fri, 1 Feb 2008 03:51:30 +0100

future, I fear to question..?  If technology dominates the medium
widespread ignorance are oblivious to the manipulation of their
within our reach before. People talk of a restructuring of the